World:
	MissionData:
		Briefing: WW3 Edition v3.1.1\n • Spain & Greece join the War.\n • Added the BI rules temporary GPS as a checkbox option, unlocked other options.\n\n Allies:\n • Germany: Chrono Technology • France: Stealth Technology • England: Navy Power\n • USA: Air Power • Spain: Prism & AntiGrav Technology\n\n Soviet:\n • Russia: Tesla Technology • Ukraine: Demolition & Ordinance • China: Tank Commander\n • Turkey: Subterfuge & Chemicals • Greece: Advanced Infantry Armour\n\nPlayers who choose faction "ANY" start as Turkey, Spain or Greece (33% chance each)\nCertain Civilian Buildings are capturable & garrisonable.\nIf you wish to play with AI only, choose RUSH AI to challenge Melons Ultimate AI. Have Fun.\n\nThanks for graphics, code & other help to Frenzy, Widow, Pinkthoth, SirCake, MedalMonkey, Inq8, Zypres & probably many others\n

